#Comment { max-height: 720px; overflow: auto; }

#Comment strong {
	font-size: 18px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	color:#D1D1D1; 
}

#Comment ul {
	padding:10px 0;
	list-style: none;
}

#Comment ul li {
	font-size: 14px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	line-height: 1.8em;
	color:#D1D1D1; 
	border-bottom: 1px solid #666;
	padding:10px 0;
}

#Comment ul li em{
	font-size: 12px;	
	font-family: Verdana, Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	color:#15ADFF; 
}

#Comment ul li .bo_subject{
	font-size: 12px;	
	color:#999; 
}

#Comment ul li dl dt a{ font-size: 12px;	color:#f0f0f0; }
#Comment ul li dl dd{ font-size: 12px;	color:#927862; }
#Comment ul li dl dd .member{ font-size: 12px; font-weight:bold;  color:#999; }

#Member { max-height: 630px; overflow-y: auto; }	

#Member strong {
	font-size: 18px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	color:#D1D1D1; 
}

#Member ul {
	padding:10px 0;
	list-style: none;
}

#Member ul li {
	font-size: 14px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	line-height: 1.8em;
	color:#D1D1D1; 
	border-bottom: 1px solid #666;
	padding:10px 0;
}

#Member ul li em{
	font-size: 12px;	
	font-family: Verdana, Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	color:#15ADFF; 
}

#Member ul li .bo_subject{
	font-size: 12px;	
	color:#999; 
}

#Member ul li dl dd{
	font-size: 12px;	
	color:#927862; 
}


#Post { max-height: 720px; overflow-y: auto; }	

#Post strong {
	font-size: 18px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	color:#D1D1D1; 
}

#Post ul {
	padding:10px 0;
	list-style: none;
}

#Post ul li {
	font-size: 14px;	
	letter-spacing:-1px; 
	font-family: Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	font-weight:bold; 
	line-height: 1.8em;
	color:#D1D1D1; 
	border-bottom: 1px solid #666;
	padding:10px 0;
}

#Post ul li em{
	font-size: 12px;	
	font-family: Verdana, Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	color:#15ADFF; 
}

#Post ul li .bo_subject{
	font-size: 12px;	
	color:#999; 
}

#Post ul li dl dt a{ font-size: 12px;	color:#f0f0f0; }
#Post ul li dl dd{ font-size: 12px;	color:#927862; }
#Post ul li dl dd .member{ font-size: 12px; font-weight:bold;  color:#999; }
